Community Packages

Please read this before reporting a bug:
http://wiki.archlinux.org/index.php/Reporting_Bug_Guidelines

Do NOT report bugs when a package is just outdated, or it is in the AUR. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
Tasklist

FS#27086 - [multiget] missing libglade {make,}dependence

Attached to Project: Community Packages
Opened by Andrea Scarpino (BaSh) - Saturday, 19 November 2011, 09:43 GMT
Last edited by Andrea Scarpino (BaSh) - Wednesday, 23 November 2011, 20:33 GMT
Task Type Bug Report
Category Packages
Status Closed
Assigned To No-one
Architecture All
Severity Low
Priority Normal
Reported Version
Due in Version Undecided
Due Date Undecided
Percent Complete 100%
Votes 0
Private No

Details

Description:
configure: error: Package requirements (gtk+-2.0 libglade-2.0 ) were not met:

No package 'libglade-2.0' found

Consider adjusting the PKG_CONFIG_PATH environment variable if you
installed software in a non-standard prefix.

Alternatively, you may set the environment variables MULTIGET_CFLAGS
and MULTIGET_LIBS to avoid the need to call pkg-config.
See the pkg-config man page for more details.

Additional info:
* multiget 3-1

Steps to reproduce:
Try to build it.
This task depends upon

Closed by  Andrea Scarpino (BaSh)
Wednesday, 23 November 2011, 20:33 GMT
Reason for closing:  Fixed
Additional comments about closing:  on trunk

Loading...